/*
Theme Name: Postkutsch
Description: D4U Theme
Author: DEV4U
Author URI: https://www.dev4u.lu
Template: twentysixteen 
Version: 1.0
Text Domain: postkutsch-child
*/

/*
COLORS:
#946f51 OLD : #a98263;
#375d56
*/




/*/!\/!\/!\ A REMETTRE SI THEME MIS A JOUR/!\/!\/!\*/
/*
* LIGNE 2991
* 14.3 - >= 910px
*/

/*@media screen and (min-width: 61.5625em) */
/*AU LIEU DE */
/*@media screen and (min-width: 56.875em) */
/*/!\/!\/!\ A REMETTRE SI THEME MIS A JOUR/!\/!\/!\*/


.error-404.not-found{
	padding-top: 50px;
	padding-bottom: 50px;
}

@font-face {
	font-family: "PlutoSansThin";
	src: url('./fonts/PlutoThin.ttf');
}

@font-face {
	font-family: "PlutoBold";
	src: url('./fonts/PlutoW01Medium.ttf');
}

@font-face {
	font-family: "BaskervilleItalic";
	src: url('./fonts/BaskervilleItalic.ttf');
}

@font-face {
	font-family: "BaskervilleBold";
	src: url('./fonts/BaskervilleBold.ttf');
}

@font-face {
	font-family: "ElephantRegular";
	src: url('./fonts/ElephantRegular.ttf');
}

body {
	font-family: 'PlutoSansThin', sans-serif!important;
	font-weight: 600;
	color: #946f51;
}

:NOT(footer *) {
	/*text-shadow: 0 0 0 #a98263;*/
}

.fontBaskervilleItalic {
	font-family: 'BaskervilleBold', 'BaskervilleItalic', sans-serif!important;
}

#accordionTitleBaskerville .vc_tta-title-text,
.woocommerce-loop-product__title {
	font-family: 'BaskervilleBold', 'BaskervilleItalic', sans-serif!important;
}

.woocommerce .woocommerce-order .woocommerce-order-details a{
	position: relative;
	color: #375d56;
	padding-left: 30px!important;
	padding-right: 12px!important;
	margin-bottom: 40px!important;
    display: inline-block;
}
.woocommerce .woocommerce-order .woocommerce-order-details a::after{
	position: absolute;
	top: 0;
	right: 0;
}
.woocommerce .woocommerce-order .woocommerce-order-details a:nth-child(3)::after{
	content: "1";
}
.woocommerce .woocommerce-order .woocommerce-order-details a:nth-child(5)::after{
	content: "2";
}
.woocommerce .woocommerce-order .woocommerce-order-details a:nth-child(7)::after{
	content: "3";
}
.woocommerce .woocommerce-order .woocommerce-order-details a::before{
	position: absolute;
	top: -2px;
	left: 0px;

	content: "\f0c1";
	font-size: 20px;
	font-family: 'Font Awesome\ 5 Free';
}

button,
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select,
select * {
	font-family: 'PlutoSansThin', sans-serif!important;
	font: 'PlutoSansThin', sans-serif!important;
}

input:NOT(.inputBrown)::-webkit-input-placeholder,
textarea:NOT(.inputBrown)::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #946f51;
}

input:NOT(.inputBrown)::-moz-placeholder,
textarea:NOT(.inputBrown)::-moz-placeholder {
	/* Firefox 19+ */
	color: #946f51;
}

input:NOT(.inputBrown):-ms-input-placeholder,
textarea:NOT(.inputBrown):-ms-input-placeholder {
	/* IE 10+ */
	color: #946f51;
}

input:NOT(.inputBrown):-moz-placeholder,
textarea:NOT(.inputBrown):-moz-placeholder {
	/* Firefox 18- */
	color: #946f51;
}

.inputBrown::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff;
}

.inputBrown::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
}

.inputBrown:-ms-input-placeholder {
	/* IE 10+ */
	color: #fff;
}

.inputBrown:-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
}

body,
#page,
.site {
	background-color: #f2ece8;
}

.site {
	margin: 0;
}

.site-content {
	float: left;
	width: 100%;
	display: block;
	padding: 0;
}

.site-main {
	margin-bottom: 1em;
}

body:not(.custom-background-image)::before,
body:not(.custom-background-image)::after {
	display: none;
}

.no-sidebar .entry-header,
.no-sidebar .entry-content,
.no-sidebar .entry-summary,
.no-sidebar .entry-footer,
.no-sidebar .comments-area,
.no-sidebar .image-navigation,
.no-sidebar .post-navigation,
.no-sidebar .pagination,
.no-sidebar .page-header,
.no-sidebar .page-content,
.no-sidebar .content-bottom-widgets {
	margin-right: 0;
	margin-left: 0;
	padding-right: 5%;
	padding-left: 5%;
}

strong {
	font-family: 'PlutoBold', sans-serif;
}

.tJustify {
	text-align: justify;
}

.tCenter {
	text-align: center;
}

.site-inner {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}

.positionRelative{
	position: relative;
}

/*POPUP*/
.sgpb-theme-1-overlay{
	background:transparent; 
}
.sgpb-theme-1-content{
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px !important;
	border-bottom-width: 0 !important;
	border-bottom-color:#fff !important;
}
.sgpb-popup-close-button-1{
	right: -10px!important;
	bottom: inherit!important;
	top : -10px!important;
	background-color: transparent;
}
/*POPUP*/


/*HEADER H1*/
header.entry-header,
header.woocommerce-products-header {
	background-color: #fff;
}

header.entry-header h1.entry-title,
header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
	font-family: 'BaskervilleBold', sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #946f51;
	padding: 40px 10px;
}

.post-638 h1.entry-title{
	margin-bottom: 0
}

button.dropdown-toggle{
	color: #fff!important;
}
/*HEADER H1*/


/*H2*/

h2.h2Title {
	color: #946f51;
	font-family: 'BaskervilleBold', sans-serif;
	margin: 0;
	font-size: 2.5rem;
}


/*H2*/


/*HOME PAGE*/

.containerMenuAndBoissonsV2{
	min-width: 200px;
	width: 80%;
	max-height: 90%;
	margin: auto;
}
.containerMenuAndBoissonsV2>div:first-child{
	min-height: 230px;
}
.containerMenuAndBoissons{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 250px;
	/*width: 210px;*/
	max-width: 65%;
	max-height: 90%;
}
/*
#containerMidiMalin{
	background: url("../../uploads/2020/07/hp_midi_malin.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
#containerMenuTentation{
	background: url("../../uploads/2020/07/hp_menu_tentation.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
#containerDinerGourmand{
	background: url("../../uploads/2020/07/hp_diner_gourmand.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
*/
.postkutschMidiMalin,
.postkutschMenuTentation,
.postkutschDinerGourmand{
	text-align: center;
	background-color: rgba(255,255,255,0.80);
	color: #000;
	padding: 40px 5px;
	font-size: 24px;
	line-height: 28px;
	word-wrap: normal;
	white-space: nowrap;
	cursor: pointer;
	transition: ease-in all 0.20s;
}
.postkutschMidiMalin:hover,
.postkutschMenuTentation:hover,
.postkutschDinerGourmand:hover{
	background-color: rgba(255,255,255,1);
	transition: ease-in all 0.20s;
	word-wrap: normal;
	white-space: nowrap;
}
.boutonBoissons{
	text-align: center;
	background: rgba(169, 130, 99,0.80);
	color: #fff;
	padding: 15px;
	font-size: 12px;
	cursor: pointer;
	transition: ease-in all 0.20s;
}
.boutonBoissons:hover{
	background: rgba(169, 130, 99,1);
	transition: ease-in all 0.20s;
}




.vc_tta-container hr {
	max-width: 40px;
	height: 4px;
	background-color: #946f51;
	margin-left: auto;
	margin-right: auto;
}


#formulesHP{
	min-height: 250px;
}
#formulesHP img {
	cursor: pointer;
}


#accordionTitleBaskerville div.vc_tta-panel .wpb_text_column p a{
	position: relative;
	color: #946f51;
}

#accordionTitleBaskerville div.vc_tta-panel .wpb_text_column p a:before{
	content: url("../../uploads/2020/07/pdf.png");
	position: absolute;
	left: -35px;

}
/*

.vc_tta-panel-heading>.vc_tta-panel-title>a>span.vc_tta-title-text{

	background-color: #946f51;

	color: #fff;

	min-width: 400px;

	box-sizing: border-box;

}

*/

.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel-heading {
	background-color: transparent!important;
}

.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel-heading > .vc_tta-panel-title > a {
	border-bottom: solid #946f51 3px;
}

.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel-heading > .vc_tta-panel-title > a > span.vc_tta-title-text {
	background-color: #946f51;
	color: #fff;
	min-width: 420px;
	max-width: 100%;
	box-sizing: border-box;
	padding: 20px;
	float: none;
	position: absolute;
	left: 50%;
	top: 10px;
	/*top: 42px;*/
	z-index: 2;
	text-align: center;
	text-transform: none;
	transform: translate(-50%, 0);
	border-radius: 14px;
}

.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel-heading > .vc_tta-panel-title > a > span.vc_tta-title-text > div {
	position: absolute;
	left: 6px;
	right: 6px;
	top: 6px;
	bottom: 6px;
	border: solid #fff 1px;
	border-radius: 12px;
}


/*

.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel-heading > .vc_tta-panel-title > a > span.vc_tta-title-text:after{

	position: absolute;

	top: 4px;

	bottom: 4px;

	left: 4px;

	right: 4px;

	border: solid green 1px;

}

*/

.wpb-js-composer .vc_tta-panels-container{
	top: -30px;
}

/*.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a*/
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel/*:not(:first-child)*/ .vc_tta-panel-title > a {
	padding: 20px 20px!important;
	margin-top: 35px;
	/*margin-bottom: 35px;*/
	/*padding: 35px 20px!important;*/
}
/*
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel:first-child .vc_tta-panel-title > a {
	margin-bottom: 35px;
}
*/
.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel-body {
	padding-top: 40px!important;
}

.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel-heading > .vc_tta-panel-title > a > i {
	position: absolute;
	right: 5%;
	top: 42px;
	/*top: 72px;*/
	width: 26px;
	height: 26px;
	background-color: #fff;
	color: #946f51;
	border-radius: 100%;
	border: solid #946f51 2px;
	z-index: 3;
}
/*
.vc_general.vc_tta.vc_tta-accordion .vc_tta-panel(:first-child) .vc_tta-panel-heading > .vc_tta-panel-title > a > i{
	top: 30px;
}
*/

.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
	left: 4px!important;
	right: 4px!important;
}

.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
	top: 4px!important;
	bottom: 4px!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	border: none!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	/*background-color: #fff!important;*/
}

.wpb-js-composer .vc_tta-container {
	margin-bottom: 28px!important;
}

#formulesHP .vc_col-sm-8 .vc_column-inner{
	padding-top: 0;
}


/*BROWN SECTION*/

.sectionBrown {
	background-color: #946f51;
	color: #fff;
}

.sectionBrown * {
	color: #fff;
}

.sectionBrown h2 {
	color: #fff!important;
}

button.vc_btn3-color-white,
.home a.vc_btn3-color-white {
	color: #946f51!important;
	font-style: italic;
	font-weight: 500;
	font-family: 'PlutoBold', sans-serif!important;
}
.home a.vc_btn3-color-white {
	text-transform: uppercase;
}

.sectionBrown .destinationsGourmandes p{
	font-family: 'BaskervilleBold', 'BaskervilleItalic', sans-serif!important;
	font-size: 18px;
}


/*SLIDER*/

.hebe.tparrows {
	min-width: 140px;
	min-height: 70px;
}

.hebe.tparrows::before {
	background-color: transparent;
}

.hebe.tparrows.tp-rightarrow {
	background: linear-gradient(to left, #fff, rgba(255, 255, 255, 0.75) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%)!important;
}

.hebe.tparrows.tp-leftarrow {
	background: linear-gradient(to right, #fff, rgba(255, 255, 255, 0.75) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%)!important;
}


/**/

.HomePage .blocTextHP,
.HomePage .blocTextHPGreen {
	position: relative;
	padding: 12px;
	border-radius: 40px;
	cursor: pointer;
}

.HomePage .blocTextHP {
	background: #946f51;
}

.HomePage .blocTextHPGreen {
	background: #375d56;
}

.HomePage .blocTextHP .wpb_wrapper,
.HomePage .blocTextHPGreen .wpb_wrapper {
	padding: 20px;
	border: solid #fff 1px;
	border-radius: 40px;
	min-height: 350px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
}

.HomePage .blocTextHP a,
.HomePage .blocTextHPGreen a {
	cursor: pointer;
	text-decoration: none;
	box-shadow: none;
}

.HomePage .blocTextHP.blocTextHPLeft .wpb_wrapper {
	align-items: flex-start;
	background: url("../../uploads/2019/12/icon_champagne.png");
	background-repeat: no-repeat;
	background-position: center right 8%;
}

.HomePage .textThirdCol {
	max-width: 75%;
	margin-left: 8%;
	float: left;
}

#toolbarRight {
	display: none!important;
}


/*HOME PAGE*/


/*CONTACT PAGE*/

body.page-id-8 textarea {
	height: 150px;
}

.submitContact {
	background-color: #946f51;
	border-radius: 14px;
	padding: 15px 30px;
	font-weight: normal;
	float: right;
}

.submitContact .far.fa-paper-plane {
	margin-left: 15px;
	font-size: 20px;
}

.fontPictosContact {
	font-size: 30px!important;
}

.contactPage a:NOT(:last-child) {
	margin-right: 20px;
	text-decoration: none;
	box-shadow: none;
	color: inherit;
	float: left;
}

body.page-id-8 .g-recaptcha {
	display: inline-block;
	width: 304px;
	margin-bottom: 25px;
}

#recaptchaContact .wpcf7-form-control-wrap {
	text-align: right;
}

.blocTextContact {
	position: relative;
	background: #946f51;
	padding: 12px;
	border-radius: 40px;
}

.blocTextContact .wpb_wrapper {
	padding: 20px;
	border: solid #fff 1px;
	border-radius: 40px;
}

.blocTextContact a {
	cursor: pointer;
	text-decoration: none;
	box-shadow: none;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
.woocommerce-input-wrapper .select2-selection{
	border: solid #946f51 2px;
	border-radius: 14px;
	padding: 20px 30px;
	color: #946f51;
	background-color: #fff;
	transition: ease-in all 0.20s;
}
.woocommerce-input-wrapper .select2-container .select2-selection--single{
	height: auto;
	padding: 15px 30px;
}
.woocommerce-input-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 55px;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #c0a38c;
	transition: ease-in all 0.20s;
}


/*CONTACT PAGE*/


/*RESERVATION PAGE*/

body.page-id-62 h1:after {
	display: block;
	font-family: 'PlutoSansThin', sans-serif;
	text-transform: none;
	font-size: 15px;
	line-height: 25px;
	font-weight: normal;
	white-space: pre-wrap;
	content: "Vous pouvez effectuer votre demande de réservation en remplissant les champs ci-dessous. \A Nous vous contacterons dans les plus brefs délais pour vous confirmer celle-ci.";
}

body.page-id-62 .aUppercase a {
	text-decoration: none;
	box-shadow: none;
	text-transform: uppercase;
	font-weight: 800;
	margin: 0 10px;
}

.inputBrown input,
.inputBrown select,
select.inputBrown,
.inputBrown textarea {
	border: solid #946f51 2px;
	border-radius: 14px;
	padding: 20px 30px;
	color: #fff;
	background-color: #946f51;
	transition: ease-in all 0.20s;
	width: 100%;
}

select.inputBorderBrown{
	border: solid #946f51 2px;
	border-radius: 14px;
	padding: 20px 30px;
	/*max-height: 64px;*/
	color: #fff;
	background-color: #fff;
	transition: ease-in all 0.20s;
	width: 100%;
	font-family: 'PlutoBold', 'BaskervilleBold', 'BaskervilleItalic', sans-serif!important;
	font-weight: normal;
}

.inputBrown select option,
select.inputBorderBrown option,
select.inputBrown option {
	padding: 20px 30px;
}



/*DATEPICKER*/

table.ui-datepicker-calendar,
table.ui-datepicker-calendar th,
table.ui-datepicker-calendar td {
	border: none;
}

.ui-widget-content {
	color: #946f51;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-radius: 14px;
	border-color: #946f51;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
	background-image: none;
	content: "\f053";
	font-size: 20px;
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	position: absolute !important;
	z-index: 200000;
	top: 0!important;
	color: #946f51;
	background: transparent;
	border: none;
}

.ui-datepicker .ui-datepicker-prev {
	left: 0!important;
	content: "\f053";
}

.ui-datepicker .ui-datepicker-next {
	right: 0!important;
	content: "\f054";
}

.ui-widget-header {
	font-family: 'PlutoSansThin', sans-serif;
	border: none;
	background: transparent;
	color: #946f51;
	font-weight: 800;
	text-transform: uppercase;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: none;
	background: transparent;
	font-weight: normal;
	color: #946f51;
	text-align: center;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight,
.ui-datepicker-current-day .ui-state-default.ui-state-active {
	border: none;
	color: #fff;
	border-radius: 100%;
	text-align: center;
	background: #946f51;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	opacity: 0.5;
}

.ui-datepicker-current-day .ui-state-default.ui-state-active {
	opacity: 1;
}

div:NOT(.formFromages) input[type="text"].hasDatepicker{
	color: #fff;
}
div.formFromages input[type="text"].hasDatepicker{
	color: #946f51;
}

button.reservationButton,
.reservationButton {
	border: solid #375d56 2px!important;
	border-radius: 14px!important;
	padding: 20px 30px!important;
	color: #fff!important;
	background-color: #375d56!important;
	transition: ease-in all 0.20s;
	width: 100%;
	font-weight: 800;
}

#reservationStep2 input[type="submit"].reservationButton,
#reservationStep2 button.reservationButtonBrown {
	display: inherit;
	border: solid #946f51 2px;
	border-radius: 14px;
	padding: 20px 30px;
	color: #fff;
	background-color: #946f51;
	transition: ease-in all 0.20s;
	/*width: 100%;*/
	min-width: 50%;
	margin: 0 auto;
	font-weight: 800;
}


/*DATEPICKER*/
#reservationStep2 {
	/*display: none;*/
}

#reservationStep2 input,
#reservationStep2 textarea {
	margin: 10px auto;
}

#reservationStep2 textarea {
	height: 100px;
}

#reservationStep2 .wpcf7-form-control-wrap {
	text-align: center;
}

#reservationStep2 .g-recaptcha {
	display: inline-block;
	margin: 10px auto;
}

#reservationDetailsTitle,
#reservationDetailsIntro,
#reservationDetails,
#reservationDetailsContact {
	color: #946f51;
	font-weight: 800;
}

#reservationDetailsIntro {
	font-size: 13px;
}

#reservationDetails {
	text-transform: uppercase;
	font-weight: bold;
}

#reservationDetailsContact {
	margin-top: 30px;
	font-size: 13px;
}

#buttonHidden {
	display: none;
}

#reservationStep2.fancybox-content {
	border-radius: 14px;
}

/*RESPONSE*/
#responseFixed{
	display: none;
	position: fixed;
	top: 10%;
	right: 0;
	width: 360px;
	z-index: 10;
}
#responseFixed>div{
	background: #fff;
	text-align: center;
	font-weight: 900;
}
#responseFixed>div.wpcf7-validation-errors,
#responseFixed>div.wpcf7-acceptance-missing{
	border-width: 10px;
}

.responseBottom .wpcf7-response-output{
	margin-top: 0!important;
	margin-bottom: 3em!important;
	background: #fff!important;
}
/*RESERVATION PAGE*/


/*PAGE FROMAGE*/
.inputMarginTop{
	margin-top: 20px;
}
.maxHeightTextarea{
	height: 148px;
	clear: both;
}
select.inputBorderBrown{
	border: solid #946f51 2px;
	border-radius: 14px;
	padding: 19px 30px;
	color: #946f51;
	background-color: #fff;
	transition: ease-in all 0.20s;
}

.formFromages select,
.formFromages input,
label.labelBaguettes{
	height: 64px;
}
.textareaInfo{
	position: relative;
}
.textareaInfo:after{
	content: "";
	position: absolute;
	right: 10px;
	top: 40px;
	background-image: url('../../uploads/2020/06/attention.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	width: 50px;
}
.textareaInfo textarea{
	padding-right: 60px;
}
label.labelBaguettes{
	float: left;
	width: 100%;
	background: #fff;
	border: solid #946f51 2px;
	border-radius: 14px;
	padding: 18px 6px;
	line-height: 18px;
	color: #946f51;
	background-color: #f2ece8;
	transition: ease-in all 0.20s;
	font-family: 'PlutoBold', 'BaskervilleBold', 'BaskervilleItalic', sans-serif!important;
	font-weight: normal;
}

.ftObligatoire{
	float: left;
	width: 100%;
	text-align: right;
	font-size: 12px;
}
.ftAllergenes{
	float: left;
	width: 100%;
	text-align: left;
	font-size: 14px;
}

.buttonDownloadPDF{
	font-weight: 400;
	font-family: 'PlutoBold', 'BaskervilleBold', 'BaskervilleItalic', sans-serif;
}
.page-id-1349 .site-main{
	margin-bottom: 0;
}
/*PAGE FROMAGE*/


/*CHEQUE CADEAU PAGE*/
body.page-id-146 h1:after,
.woocommerce-page h1:after {
	display: block;
	font-family: 'PlutoSansThin', sans-serif;
	text-transform: none;
	font-size: 15px;
	line-height: 25px;
	font-weight: normal;
	white-space: pre-wrap;
	content: "Cadeau idéal pour toutes les occasions de la vie, adapté à tous les budgets.";
}
body.postid-7164 h1:after{
	content: "Faites plaisir à vos amis et vos proches avec ce menu et forfait boissons inclus.";
}

.woocommerce-breadcrumb,
.woocommerce-result-count,
.woocommerce-ordering,
.product_meta {
	display: none;
}

body.no-sidebar:NOT(.single-product) .twentysixteen .site-main {
	margin: 0;
}

.products.columns-4,
.products.columns-5 {
	margin: 0 15%!important;
}

.tabs.wc-tabs{
	display: none;
}

a.button,
button.single_add_to_cart_button,
#place_order,
#mwb_wgm_resend_mail_button {
	text-align: center;
	border: solid #375d56 2px;
	border-radius: 14px!important;
	padding: 20px 30px!important;
	color: #fff!important;
	background-color: #375d56!important;
	transition: ease-in all 0.20s;
	width: 100%;
	font-weight: 800;
}
#mwb_wgm_resend_mail_button {
	width: auto;
}

a.button:hover,
a.button:focus,
button.single_add_to_cart_button:hover,
button.single_add_to_cart_button:focus,
#place_order:hover,
#place_order:focus,
#mwb_wgm_resend_mail_button:hover,
#mwb_wgm_resend_mail_button:focus {
	color: #fff!important;
	background-color: #946f51!important;
}

h2.woocommerce-loop-product__title {
	text-align: center;
	color: #946f51;
	min-height: 155px;
	/*min-height: 100px;*/
	text-transform: uppercase;
	font-family: 'BaskervilleBold', 'BaskervilleItalic', sans-serif!important;
	font-size: 18px!important;
}

.woocommerce-Price-amount.amount,
.price {
	text-align: center;
	color: #946f51/*#375d56*/!important;
	font-weight: 800!important;
	font-size: 24px!important;
	font-family: 'BaskervilleBold', 'BaskervilleItalic', sans-serif!important;
	/*font-family: 'PlutoBold'*//*'ElephantRegular', 'BaskervilleItalic'*//*, sans-serif!important;*/
}

.woocommerce div.product form.cart div.quantity,
.woocommerce .quantity .qty {
	width: 100%;
}

.woocommerce .quantity .qty {
	margin-bottom: 20px;
}
.woocommerce .products .product.type-product.product_cat-mwb_wgm_giftcard.product-type-wgm_gift_card{
	border: solid 1px #dbcbbd /*#946f51*/;
	padding: 5px;
}

.woocommerce-message a.button.wc-forward{
	display: none!important;
}

#payment *{
	color: #000!important;
}

.chequesCadeaux .woocommerce .products h2.woocommerce-loop-product__title,
.chequesCadeaux .woocommerce .products span.price{
	display: none!important;
}
/*CHEQUE CADEAU PAGE*/


/*MENUS/CARTES PAGE*/
#viewCartes {
	display: none;
}

.buttonSwitches button {
	background-color: #946f51!important;
	transition: ease-in all 0.20s;
	border-radius: 14px!important;
	border-color: transparent!important;
}

.buttonSwitches button[data-active="active"],
.buttonSwitches button:hover {
	background-color: #375d56!important;
	transition: ease-in all 0.20s;
}
/*MENUS/CARTES PAGE*/


/*EVENTS PAGE*/
.am-event-price,
.el-button.el-button--primary {
	background-color: #375d56!important;
	border-color: #375d56!important;
}

.am-event-date-month,
.am-semi-strong {
	color: #375d56!important;
}
/*EVENTS PAGE*/


/*HEADER*/
header#masthead {
	background-color: #375d56;
	color: #fff;
	float: left;
	display: block;
	width: 100%;
	height: auto;
	padding: 0;
	/*padding: 0 5%;*/
}

header#masthead a {
	color: #fff;
}

header#masthead ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

header#masthead img {
	/*padding: 30px 10px;*/
	/*border-color: #946f51;*/
	/*border-width: 20px 0 20px 0;*/
	/*border-style: solid;*/
	width: 380px;
	max-width: 80%;
}


/*MENU HEADER*/
.headerMenu {
	display: flex;
	justify-content: space-around;
	align-items: flex-end;
}

.logo {
	order: 1;
	text-align: center;
}

.headerMenu a,
.headerMenu ul#menu-menu-principal-gauche>li:NOT(.menu-item-object-custom)>a,
.headerMenu ul#menu-menu-principal-droit>li:NOT(.menu-item-object-custom)>a {
	display: inline-block;
	position: relative;
	font-size: 20px;
	/*margin-bottom: 5.7%;*/
	padding: 0;
	white-space: nowrap;
	/*min-width: 160px;*/
	text-align: center;
	transition: ease-in all 0.20s;
}

.headerMenu a:NOT(.aLogo),
.menu-menu-principal-gauche-container,
.menu-menu-principal-droit-container{
	margin-bottom: 3.5%;
}


.headerMenu a:nth-of-type(n+6) {
	order: 2;
}

.headerMenu>a[aria-current="page"] {
	text-shadow: 0px 0px 0px #fff;
	font-weight: 900;
}

.headerMenu li:NOT(.menu-item-object-custom)>a:hover,
.headerMenu li.current-menu-item>a,
.headerMenu li.current-menu-parent>a{
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.8);*/
	text-shadow: 1px 0px 0px rgba(255,255,255,1);
	transition: ease-in all 0.20s;
}


/*SEPARATOR*/

/*.headerMenu>a:nth-child(2n+1):NOT(:nth-of-type(n+6)),*/
/*.headerMenu>a:nth-of-type(n+6):nth-child(2n+2),*/
.headerMenu ul#menu-menu-principal-gauche>li.menu-item-object-custom:NOT(:last-child)>a,
.headerMenu ul#menu-menu-principal-droit>li.menu-item-object-custom>a {
	display: inline-block;
	color: #946f51!important;
	font-weight: bold;
	cursor: default;
	padding: 0 10px;
	/*padding: 0 8px;*/
	width: 2px;
	min-width: 2px;
}


.menu-toggle {
	background-color: #946f51;
	border: none;
}

.menu-toggle i {
	color: #fff;
	font-size: 20px;
}

/*SUBMENU*/
.menu-menu-principal-gauche-container,
.menu-menu-principal-droit-container{
	display: block;
	/*width: 250px;*/
	width: calc(50% -130px);
}
.headerMenu li.menu-item-has-children{
	position: relative;
}
.headerMenu li.menu-item-has-children ul.sub-menu{
	display: none;
	transition: ease-in all 0.20s;
}
.headerMenu li.menu-item-has-children:hover ul.sub-menu{
	position: absolute;
	left: 0;
	/*bottom: 0;*/
	display: block;
	width: auto;
	text-align: center;
	background-color: #946f51;
	z-index: 1;
	transition: ease-in all 0.20s;
	padding: 5px 15px !important;
}
.site-header-menu.menu-mobile ul.sub-menu li{
	font-weight: normal!important;
}
.headerMenu ul#menu-menu-principal-gauche li,
.headerMenu ul#menu-menu-principal-droit li{
	display: inline-block;
	float: left;
	/*width: 100%;*/
}
/*
.headerMenu ul#menu-menu-principal-gauche li:nth-child(2n+1){
	color: #946f51!important;
	font-weight: bold;
	cursor: default;
	padding: 0 8px;
	width: 2px;
	min-width: 2px;
}
*/
/*MENU HEADER*/


/*SOCIAL MEDIA*/
#iconSocialMedia {
	background-color: #946f51;
	width: auto;
	position: absolute;
	right: 5%;
	top: 0;
	padding: 10px;
	border-radius: 0 0 14px 14px;
}

header#masthead #iconSocialMedia.icons a {
	margin: 0 8px;
	color: rgba(255, 255, 255, 0.5);
	font-size: 20px;
	transition: ease-in all 0.20s;
}

header#masthead #iconSocialMedia.icons a:hover {
	color: rgba(255, 255, 255, 1);
	transition: ease-in all 0.20s;
}
/*SOCIAL MEDIA*/
/*HEADER*/


/*NEWSLETTER*/
#colophonNewsletter{
	padding: 3.5em 4.5455% 3.5em 4.5455%;
	background: #946f51;
	float: left;
	width: 100%;
}
.submitNewsletter {
	background-color: #fff!important;
	color: #946f51!important;
	border-radius: 14px!important;
	padding: 23px 30px!important;
	font-weight: normal!important;
	float: right!important;
	width: 100%!important;
}
.submitNewsletter:hover {
	background-color: #f2ece8!important;
}
#colophonNewsletter .wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-8.vc_col-md-offset-2.tCenter{
	min-width: 66.66666667%!important;
	margin: auto;
}
#colophonNewsletter .vc_col-sm-8{
	min-width: 66.66666667%;
	float: left;
	display: inline-block;
}
#colophonNewsletter .vc_col-sm-4{
	min-width: 33.33333333%;
	float: left;
	display: inline-block;
}
/*NEWSLETTER*/


/*FOOTER*/
footer#colophon {
	float: left;
	width: 100%;
	border-top: solid #fff 60px;
	background-color: #375d56;
	padding: 40px 5%;
	color: rgba(255, 255, 255, 0.6);
}

footer#colophon>div {
	margin: 10px auto;
}

footer#colophon a {
	color: #fff;
}

footer#colophon .icons a:NOT(:first-child) {
	margin-left: 20px;
}

footer#colophon .icons a {
	color: rgba(255, 255, 255, 0.5);
	font-size: 30px;
	transition: ease-in all 0.20s;
}

footer#colophon .icons a:hover {
	color: rgba(255, 255, 255, 1);
	transition: ease-in all 0.20s;
}

.offerFooter table {
	border: solid #fff 1px;
	border-radius: 14px;
	width: auto;
	margin: auto;
	font-size: 20px;
	text-align: center;
}

.offerFooter table tr,
.offerFooter table tr td {
	border: none;
	width: auto;
	margin: auto;
	font-size: 20px;
	text-align: center;
}
/*FOOTER*/


/*MEDIA QUERIES*/

@media all and (min-width: 1100px) {}

@media all and (min-width: 768px) {
	/*BROWN SECTION HP*/
	.sectionBrown .destinationsGourmandes > .vc_col-sm-3:NOT(: last-child) > .vc_column-inner/*> .wpb_wrapper*/
	{
		border-right: solid #fff 2px;
	}
}

@media all and (min-width: 768px) and (max-width: 1099px) {
	/*HOME PAGE*/
	.postkutschMidiMalin,
	.postkutschMenuTentation,
	.postkutschDinerGourmand{
		font-size: 16px;
		line-height: 22px;
		padding: 20px 5px;
	}
	.boutonBoissons{
		font-size: 12px;
		padding: 6px;
	}
	/*HOME PAGE*/
}

@media all and (max-width: 767.99px) {
	.col-xs-hidden{
		display: none;
	}
	.wpb_column.vc_column_container.vc_col-sm-3,
	.wpb_column.vc_col-sm-6,
	.wpb_column.vc_col-sm-12{
		float: left;
	}
	/*HEADER*/
	#iconSocialMedia {
        /*
		right: 50%;
		transform: translate(50%, 0);
		*/
		display: none;
	}
	/*HEADER*/

	h2.h2Title{
		font-size: 28px; 
		font-size: 1.75rem;
	}
	
	.blocTextHP .fontBaskervilleItalic,
	.blocTextHPGreen .fontBaskervilleItalic,
	.blocTextHPLeft .fontBaskervilleItalic{
		font-size: 28px!important; 
		font-size: 1.75rem!important;
	}
	.woocommerce ul.products[class*="columns-"] li.product,
	.woocommerce-page ul.products[class*="columns-"] li.product{
		width: 100%!important;
	}

	.maxHeightTextarea{
		height: 265px;
	}

	label.labelBaguettes{
		padding: 18px 6px 18px 30px;
		line-height: 18px;
	}
}

@media all and (min-width: 56.875em) and (max-width: 61.5625em){
	#site-header-menu{
		display: none!important;
	}
	.dropdown-toggle{
		background-color: transparent;
		border: 0;
		border-radius: 0;
		color: #1a1a1a;
		content: "";
		height: 48px;
		padding: 0;
		position: absolute;
		right: 0;
		text-transform: none;
		top: 0;
		width: 48px;
	}
}


/*HEADER H1 FONT SIZE*/

@media all and (min-width: 44.375em) {
	header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
		font-size: 33px;
		font-size: 2.0625rem;
		line-height: 1.2727272727;
		margin-bottom: 0.8484848485em;
	}
}


/*HEADER H1 FONT SIZE*/

/* min 910*/
@media all and (min-width: 56.875em) {
	#menu-menu-mobile,
	.menu-mobile-logo,
	.site-header-main {
		display: none;
	}

	#menu-menu-principal-gauche,
	#menu-menu-principal-droit{
		display: flex;
		justify-content: center;
	}

	header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
		font-size: 40px;
		font-size: 2.5rem;
		line-height: 1.225;
		margin-bottom: 1.05em;
	}
	/*HEADER*/
	.logo {
		display: block;
	}
	header#masthead img {
		padding: 30px 10px;
		border-color: #946f51;
		border-width: 20px 0 20px 0;
		border-style: solid;
		min-width: 260px;
	}
	/*HEADER*/
}
/* max 910*/
@media all and (max-width: 56.874em) {
	/*HEADER*/
	.logo {
		display: none;
	}
	header#masthead img {
		/*padding: 75px 10px 10px 10px;*/
		padding: 25px 10px 10px 10px;
	}
	/*HEADER*/
	.headerMenu {
		display: none!important;
	}
	.site-header-main,
	.menu-toggle,
	.menu-mobile-logo {
		display: block!important;
	}
	.menu-mobile-logo {
		width: 100%!important;
		max-width: 100%!important;
		text-align: center;
	}
	.site-header-menu.menu-mobile a{
		padding-left: 20px!important;
		padding-right: 20px!important;
		border-top: solid 1px;
	}
	.menu-toggle {
		margin-left: auto;
		margin-right: auto;
	}
}

@media all and (min-width: 56.875em) and (max-width: 68.75em) {
	.headerMenu a {
		font-size: 18px!important
	}
	.headerMenu a:NOT(.aLogo),
	.menu-menu-principal-gauche-container,
	.menu-menu-principal-droit-container{
		margin-bottom: 6%;
	}
}
/* 910 to 1200*/
@media all and (min-width: 56.874em) and (max-width: 65.625em) {
	.headerMenu a {
		font-size: 16px!important;
		/*min-width: 110px;*/
	}
	.headerMenu a:NOT(.aLogo),
	.menu-menu-principal-gauche-container,
	.menu-menu-principal-droit-container{
		margin-bottom: 6%;
	}
	.menu-menu-principal-gauche-container,
	.menu-menu-principal-droit-container{
		width: 360px;
	}
	header#masthead img {
		max-width: 260px;
	}
}
/* 1050 to 1200*/
@media all and (min-width: 65.626em) and (max-width: 75em) {
	.headerMenu a {
		font-size: 18px!important;
		/*min-width: 125px;*/
	}
	.headerMenu a:NOT(.aLogo),
	.menu-menu-principal-gauche-container,
	.menu-menu-principal-droit-container{
		margin-bottom: 6%;
	}
	.menu-menu-principal-gauche-container,
	.menu-menu-principal-droit-container{
		width: 415px;
	}
}
/* 1200 to 1400*/
@media all and (min-width: 75.01em) and (max-width: 87.5em) {
	.headerMenu a {
		font-size: 19px!important;
		/*min-width: 145px;*/
	}
	.headerMenu ul#menu-menu-principal-gauche>li.menu-item-object-custom:NOT(:last-child)>a,
	.headerMenu ul#menu-menu-principal-droit>li.menu-item-object-custom>a {
		padding: 0 20px;
	}
	.menu-menu-principal-gauche-container,
	.menu-menu-principal-droit-container{
		width: 500px;
	}
}
/* up to 1400*/
@media all and (min-width: 87.51em) {
	.headerMenu ul#menu-menu-principal-gauche>li.menu-item-object-custom:NOT(:last-child)>a,
	.headerMenu ul#menu-menu-principal-droit>li.menu-item-object-custom>a {
		padding: 0 30px;
	}
	.menu-menu-principal-gauche-container,
	.menu-menu-principal-droit-container{
		width: 500px;
	}
}